-- drop tables here
DROP TABLE IF EXISTS FormEntries;
DROP TABLE IF EXISTS TacticInfo;

CREATE TABLE FormEntries(name varchar, description varchar);

CREATE TABLE Team(
    id numeric PRIMARY KEY AUTOINCREMENT,
    name varchar,
    picture varchar,
    mainColor varchar,
    secondColor varchar
);


CREATE TABLE TacticInfo(
    id integer PRIMARY KEY AUTOINCREMENT,
    name varchar,
    creation_date timestamp DEFAULT CURRENT_TIMESTAMP
);
