<?php

namespace App\Controller;

require_once __DIR__ . "/../react-display.php";
use \Twig\Environment;
use Twig\Error\LoaderError;
use Twig\Error\RuntimeError;
use Twig\Error\SyntaxError;

class ErrorController
{
    public static function displayFailures(array $failures, Environment $twig) {
        try {
            $twig->display("error.html.twig", ['failures' => $failures]);
        } catch (LoaderError | RuntimeError | SyntaxError $e) {
            echo "Twig error: $e";
        }
    }
}
