<?php

namespace App\Controller;
use App\Model\TeamModel;

class TeamController /* verif si les camp sont assignés, sinon erreur 400*/
{
    private TeamModel $model;
    private Environment $twig;

    /**
     * @param TeamModel $model
     * @param Environment $twig
     */
    public function __construct(TeamModel $model, Environment $twig)
    {
        $this->model = $model;
        $this->twig = $twig;
    }

    public function submitTeam(array $request){
        $errors = [];
        $this->model->createTeam($request['name'],$request['picture'],$request['mainColor'],$request["secondColor"],$errors);
        if(!empty($errors)){
            /*todo appelle vue avec param*/
        }
    }

    public function listTeamByName(array $request){
        $errors = [];
        $results = $this->model->listByName($request['name'],$errors);
        if(!empty($errors)){
            /*todo appelle vue avec param*/
        }
        else{
            /*todo appelle bonne vue*/
        }
    }
}


