<?php

namespace App\Data;

class TacticInfo implements \JsonSerializable {
    private int $id;
    private string $name;
    private int $creation_date;

    /**
     * @param int $id
     * @param string $name
     * @param int $creation_date
     */
    public function __construct(int $id, string $name, int $creation_date) {
        $this->id = $id;
        $this->name = $name;
        $this->creation_date = $creation_date;
    }

    public function getId(): int {
        return $this->id;
    }

    public function getName(): string {
        return $this->name;
    }

    public function getCreationTimestamp(): int {
        return $this->creation_date;
    }

    public function jsonSerialize() {
        return get_object_vars($this);
    }
}