<?php

namespace App\Data;

use http\Url;


/**
 * Public information about a user
 */
interface User {
    /**
     * @return string the user's name
     */
    public function getName(): string;

    /**
     * @return Url The user's profile picture image URL
     */

    public function getProfilePicture(): Url;

    /**
     * @return int The user's age
     */
    public function getAge(): int;
}