<?php

namespace App\Http;

class HttpResponse {

    private int $code;

    /**
     * @param int $code
     */
    public function __construct(int $code) {
        $this->code = $code;
    }

    public function getCode(): int {
        return $this->code;
    }

    public static function fromCode(int $code): HttpResponse {
        return new HttpResponse($code);
    }

}